@font-face {
    font-family: VCR;
    src: url("/assets/font/vcr.ttf");
}

body {
    background-color: black;
}

#text {
    font-family: VCR;
    text-align: center;
    color: white;
    font-size: 40px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation: flash;
    animation-timing-function: linear;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    user-select: none;
}

@keyframes flash {
    0% {color: white;}
    50% {color: gray}
    100% {color: white}
}